<?php
/**
 * @file
 * Template for print_node.
 *
 * Available variables:
 * - $node: node Object.
 * - $classes: Available classes.
 * - $node_url: URL of the node.
 * - $content: Content array.
 */
?>
<div id="node-<?php print $node->nid; ?>" class="<?php print $classes; ?> clearfix">
  <h2 class="title"><a href="<?php print $node_url; ?>"><?php print $title; ?></a></h2>
  <div class="content clearfix">
    <?php print $content; ?>
  </div>
</div> <!-- /.node -->
